All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
chainable.hpp File Reference
`#include <stan/math/rev/core/chainablestack.hpp>`
`#include <cstddef>`

Go to the source code of this file.

## Classes

class | stan::math::chainable
| Abstract base class for variable implementations that handles memory management and applying the chain rule. More...

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

[ Stan Home Page ] © 2011–2015, Stan Development Team.